
/*<agl.folder "COMMON ELEMENT">*/
/*html {height: 100%;}*/
body    { color: #666; font-size: 80%; font-family: "ms pgothic", osaka, arial; line-height: 150%; background-color: #efece5; background-image: url(../images/parts/bg.gif); background-repeat: repeat-y; background-position: center top; text-align: center }
*  { margin: 0; padding: 0 }
/**{zoom:1;}*/
a { color: #719C00; text-decoration: underline }
a:hover  { color: #8fb848 }
img { border: 0 }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
table { border-collapse: collapse; border-spacing: 0 ;font-size:100%   }
caption, th { text-align: left }
caption { display: none }
address { font-style: normal; font-weight: normal; display: inline }
blockquote, ol, ul { margin-left: 1em }
/*</agl.folder>*/

/*<agl.folder "COMMON STYLE">*/
.dot { height: 1px; clear: both; border-style: dotted none none; border-width: 1px medium medium; border-color: #999 }
/*DISPLAY*/
.break  { display: block; clear: both }
.hidden { display: none;}
/*FONT*/
.large { font-size: 120% }
.small { font-size: 80%; }
.lh_100 { line-height: 100%; }
.lh_120 { line-height: 120%; }
.lh_150 { line-height: 150%; }
.warn { color: #D42B0F }
.mess { color: #7A5432 }
/*ALIGN*/
.ta_center { text-align: center }
.ta_right { text-align: right }
.ta_left  { text-align: left }
.va-top { vertical-align: top }
.va-center { vertical-align: middle }
.va-bottom { vertical-align: bottom }
.f_right { float: right }
.f_left { float: left }
/*MARGIN*/
.m_5 { margin: 5px; }
.m_10 { margin: 10px; }
.m_15 { margin: 15px; }
.m_20 { margin: 20px; }
.m_25 { margin: 25px; }
.m_30 { margin: 30px; }
.m_35 { margin: 35px }
.m_40 { margin: 40px }
.m_b5 { margin-bottom: 5px; }
.m_b10 { margin-bottom: 10px; }
.m_b15 { margin-bottom: 15px; }
.m_b20 { margin-bottom: 20px; }
.m_b25 { margin-bottom: 25px; }
.m_b30 { margin-bottom: 30px; }
.m_b35 { margin-bottom: 35px; }
.m_b40 { margin-bottom: 40px; }

.m_t5 { margin-top: 5px; }
.m_t10 { margin-top: 10px; }
.m_t15 { margin-top: 15px; }
.m_t20 { margin-top: 20px; }
.m_t25 { margin-top: 25px; }
.m_t30 { margin-top: 30px; }
.m_t35 { margin-top: 35px; }
.m_t40 { margin-top: 40px; }

.m_l5 { margin-left: 5px; }
.m_l10 { margin-left: 10px; }
.m_l15 { margin-left: 15px; }
.m_l20 { margin-left: 20px; }
.m_l25 { margin-left: 25px; }
.m_l30 { margin-left: 30px; }
.m_l35 { margin-left: 35px; }
.m_l40 { margin-left: 40px; }

.m_r5 { margin-right: 5px; }
.m_r10 { margin-right: 10px; }
.m_r15 { margin-right: 15px; }
.m_r20 { margin-right: 20px; }
.m_r25 { margin-right: 25px; }
.m_r30 { margin-right: 30px; }
.m_r35 { margin-right: 35px; }
.m_r40 { margin-right: 40px; }

/*PADDING*/
.p_1 { padding: 1px; }
.p_2 { padding: 2px; }
.p_3 { padding: 3px; }
.p_4 { padding: 4px; }
.p_5 { padding: 5px; }
.p_10 { padding: 10px; }
.p_15 { padding: 15px; }
.p_20 { padding: 20px; }
.p_25 { padding: 25px; }
.p_30 { padding: 30px; }
.p_35 { padding: 35px; }
.p_40 { padding: 40px; }

.p_b5 { padding-bottom: 5px; }
.p_b10 { padding-bottom: 10px; }
.p_b15 { padding-bottom: 15px; }
.p_b20 { padding-bottom: 20px; }
.p_b25 { padding-bottom: 25px; }
.p_b30 { padding-bottom: 30px; }
.p_b35 { padding-bottom: 35px; }
.p_b40 { padding-bottom: 40px }

.p_t5 { padding-top: 5px; }
.p_t10 { padding-top: 10px; }
.p_t15 { padding-top: 15px; }
.p_t20 { padding-top: 20px; }
.p_t25 { padding-top: 25px; }
.p_t30 { padding-top: 30px; }
.p_t35 { padding-top: 35px; }
.p_t40 { padding-top: 40px; }

.p_l5 { padding-left: 5px; }
.p_l10 { padding-left: 10px; }
.p_l15 { padding-left: 15px; }
.p_l20 { padding-left: 20px; }
.p_l25 { padding-left: 25px; }
.p_l30 { padding-left: 30px; }
.p_l35 { padding-left: 35px; }
.p_l40 { padding-left: 40px; }

.p_r5 { padding-right: 5px; }
.p_r10 { padding-right: 10px; }
.p_r15 { padding-right: 15px; }
.p_r20 { padding-right: 20px; }
.p_r25 { padding-right: 25px; }
.p_r30 { padding-right: 30px; }
.p_r35 { padding-right: 35px; }
.p_r40 { padding-right: 40px; }

.topicpath    { font-size: 10px; background-image: url(../images/parts/icon-round-green.gif); background-repeat: no-repeat; background-position: left center; text-align: left; padding-left: 15px }
.topicpath .dir { font-size: 10px }
.topicpath .current { }
.pagetop   { width: 127px; height: 45px; float: right }
.pagetop a { background-image: url(../images/parts/pagetop.gif); background-repeat: no-repeat; text-indent: -9000px; display: block; width: 127px; height: 45px }
.pagetop span { }
.link-round-red { background-image: url(../images/parts/icon-round-red.gif); background-repeat: no-repeat; background-position: left center; padding-left: 13px }
/*</agl.folder>*/
/*<agl.folder "LAYOUT">*/
#container   { background-color: #fff; background-image: url(../images/parts/header-top.gif); background-repeat: repeat-x; background-position: left top; text-align: center; margin-right: auto; margin-left: auto; width: 878px }
#container-inner   { text-align: center; margin-right: auto; margin-left: auto }
#alpha, #beta, #gamma    { }
#content      { background-color: #fff; text-align: center; margin-top: 5px; margin-right: auto; margin-left: auto; padding-bottom: 20px; width: 800px }
#home #content  { margin-top: 20px }
#content-inner     { background-image: url(../images/parts/gradation.gif); background-repeat: repeat-x; background-position: left top; text-align: left; margin-right: auto; margin-left: auto; padding-top: 30px }
#home #content-inner { background-image: none; padding-top: 0 }
#header-inner, #content-inner, #footer-inner, .asset-body  { }
#header-inner, #footer-inner, #alpha-inner, #beta-inner, #gamma-inner { overflow: hidden }
#alpha-inner, #beta-inner, #gamma-inner    { }
/* alfa-beta-gamma */
.alfa #alpha    { width: 800px }
.alfa #beta { display: none }
.alfa #gamma { display: none }
/* alfa-beta */
.alfa-beta #alpha   { width: 580px; float: left }
.alfa-beta #beta   { width: 185px; float: right }
.alfa-beta #gamma { display: none }
/* beta-alfa */
.beta-alfa #alpha   { width: 525px; float: right }
.beta-alfa #beta  { width: 240px; float: left }
.beta-alfa #gamma { display: none }
/*</agl.folder>*/
/*<agl.folder "HEADER">*/
#header   { text-align: center; margin-right: auto; margin-left: auto; padding-top: 25px }
#header a { color: #393939; font-weight: bold; text-decoration: none }
#header a:hover { text-decoration: underline }
#header-inner   { text-align: center; margin: 0 auto; width: 800px; height: 81px }
#header-content   { text-align: left; margin-right: auto; margin-left: auto }
#header-name  { color: #393939; font-size: 18px; font-weight: bold; display: block; width: 378px; height: 58px; float: left }
#header-name a { background-image: url(../images/parts/header-logo.gif); background-repeat: no-repeat; text-indent: -9000px; display: block; margin-left: 20px; width: 358px; height: 58px }
#header-description  { color: #393939; font-size: 14px; font-weight: normal; text-indent: -9000px; display: block; width: 340px; height: 25px; float: right }
#header-right { width: 340px; float: right }
#header-tel { background-image: url(../images/parts/header-tel.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; display: block; width: 159px; height: 33px; float: left }
#header-contact { width: 163px; height: 33px; float: right }
#header-contact a { background-image: url(../images/parts/header-contact.gif); background-position: 0 0; text-indent: -9000px; display: block; width: 163px; height: 33px }
#header-contact a:hover { background-position: 0 -33px }
#hmenu       { background-image: url(../images/parts/hmenu-bg.gif); background-repeat: repeat-x; margin-top: 0; height: 55px }
#home #hmenu { margin-top: 15px }
#hmenu ul    { list-style-type: none; margin: 0 0 0 39px; height: 55px }
#hmenu li   { display: block; margin: 0; height: 55px; float: left }
#hmenu a   { display: block; height: 55px; float: left }
#hmenu a:hover   { background-position: 0 -55px }
#hmenu span { display: none }
#hmenu a.home    { background-image: url(../images/parts/hmenu-home.gif); width: 114px }
#hmenu a.concept    { background-image: url(../images/parts/hmenu-concept.gif); width: 120px }
#hmenu a.gallery    { background-image: url(../images/parts/hmenu-gallery.gif); width: 114px }
#hmenu a.report    { background-image: url(../images/parts/hmenu-report.gif); width: 114px }
#hmenu a.r-estate    { background-image: url(../images/parts/hmenu-r-estate.gif); width: 114px }
#hmenu a.company    { background-image: url(../images/parts/hmenu-company.gif); width: 114px }
#hmenu a.blog    { background-image: url(../images/parts/hmenu-blog.gif); width: 110px }
#home #hmenu a.home,
#concept #hmenu a.concept,
#gallery #hmenu a.gallery,
#report #hmenu a.report,
#r-estate #hmenu a.r-estate,
#company #hmenu a.company,
#blog #hmenu a.blog
{ background-position: 0 -55px }
/*</agl.folder>*/
/*<agl.folder "MAINIMG">*/
#mainimg  { background-repeat: no-repeat; background-position: left top; text-align: center; text-indent: -9000px; display: block; margin-top: 10px; margin-right: auto; margin-left: auto; width: 800px }
#home #mainimg { background-image: url(../images/top/img01.jpg); height: 280px }
#concept #mainimg  { background-image: url(../images/concept/img01.jpg); height: 220px }
#gallery #mainimg   { background-image: url(../images/gallery/img01.jpg); height: 220px }
#report #mainimg   { background-image: url(../images/report/img01.jpg); height: 220px }
#company #mainimg { background-image: url(../images/company/img01.jpg); height: 220px }
#inquiry #mainimg    { background-image: url(../images/inquiry/img01.gif); height: 40px }
#info #mainimg    { background-image: url(../images/info/img01.gif); height: 40px }
#blog #mainimg  { background-image: url(../images/blog/img01.gif); height: 40px }
#r-estate #mainimg { background-image: url(../images/r-estate/img01.gif); height: 40px }
/*</agl.folder>*/
/*<agl.folder "SIDEBAR">*/
#beta { font-size: 10px; line-height: 150% }
.widget     { background-image: url(../images/parts/side-shadow.gif); background-repeat: repeat-x; background-position: center bottom; margin-top: 15px; padding-bottom: 10px; position: relative; width: 100%; overflow: hidden }
.widget-header   { font-size: 14px; text-indent: -9000px; display: block }
.widget-header, .widget-content  { }
.widget-header, .widget-header a  { }
.widget-header a  { }
.widget-header a:hover { }
.widget-content      { padding: 10px 15px; height: 1% }
.widget-content a  { }
.widget-calendar .widget-content table  { }
.archive-content ul, .widget-content ul { list-style: none; margin: 0; padding: 0 }
.widget-content ul ul  { }
.widget-content li  { }
.widget-recent-assets .widget-content ul  { margin-right: 0 }
.widget-search ul, .widget-syndication ul { list-style: none; margin-left: 0 }
.widget-search li, .widget-syndication li  { }
.item { text-align: center; list-style-type: none; display: inline; margin: 0 5px 8px; width: 70px; float: left; overflow: hidden; vertical-align: middle }
.widget-top  { font-size: 12px; line-height: 160%; margin-top: 0; padding-bottom: 10px; border-top: 2px solid #927857 }
.widget-top .widget-content   { color: #804040; font-size: 100%; background-image: url(../images/parts/bg-texture01.gif); padding-right: 0; padding-left: 0 }
.widget-blog    { background-color: #efece5 }
.widget-blog .widget-header   { background-image: url(../images/parts/side-blog-head.gif); background-repeat: no-repeat; height: 22px }
.widget-blog li { border-bottom: 1px dotted #D0C5B7 }
.widget-blog a { color: #804040 }
.widget-link { }
.widget-link .widget-header  { background-image: url(../images/parts/side-link-head.gif); height: 22px }
.widget-link .widget-content { border: solid 1px #EFECE5 }
.widget-link li  { background-image: url(../images/parts/icon-round-red.gif); background-repeat: no-repeat; background-position: left center; padding-left: 13px; height: 1% }
.widget-archive-monthly { }
.widget-archive-monthly .widget-header { background-image: url(../images/parts/side-monthly.gif); background-repeat: no-repeat; background-position: left top; height: 23px }
.widget-archive-monthly .widget-content { padding: 0 }
.widget-archive-monthly li  { font-size: 12px; background-image: url(../images/parts/icon-round-red.gif); background-repeat: no-repeat; background-position: 10px 8px; padding-top: 5px; padding-bottom: 5px; padding-left: 23px; height: 1%; border-bottom: 1px solid #e6e6e6 }
.widget-archive-monthly .widget-header a { }
.widget-facebook {
border-radius : 3px;
background-color : #1D599B;
margin : 10px 0px
}
.widget-facebook a {
display : block;
padding : 5px 0px;
text-align : center;
}

/*</agl.folder>*/
/*<agl.folder "ENTRY TITLE">*/
#page-title  { }
/*archive title search_results*/
.archive-title , .search-results-header  { }
/*entry*/
.asset-header {}
.asset-name  { font-size: 110% }
.asset-name a   { text-decoration: none }
.asset-name a:hover  { }
.trackbacks-header,  .comments-header,  .comments-open-header,  .archive-header,  .search-form-header,  .search-results-header  { }
.search-results-header  { }
/*archive_index

*/
.archive { margin-bottom: 20px }
.archive-header  { background-image: url(../images/parts/shadow.gif); background-repeat: repeat-x; background-position: left bottom; padding-bottom: 15px }
.archive-title, .search-results-header { color: #fff; font-size: 110%; background-color: #94bb3f; text-align: center; margin-bottom: 20px; padding: 3px }
/*</agl.folder>*/
/*<agl.folder "ENTRY META FOOTER">*/
.asset-footer, .asset-meta  { }
.asset-meta  { }
.asset-footer  { }
.byline { }
.content-nav { background-image: url(../images/parts/bg-texture01.gif); text-align: center; padding: 3px }
.entry-categories, .entry-tags  { }
.entry-tags h4, .entry-categories h4 { font-weight: bold; display: inline; margin-right: 0.25em; margin-bottom: 0 }
.entry-tags ul, .entry-categories ul { list-style: none; display: inline; margin-left: 0; padding-left: 0 }
.entry-tags ul li, .entry-categories ul li { display: inline }
/*</agl.folder>*/
/*<agl.folder "ENTRY CONTENTS">*/
.asset , .search-results-container     { margin-bottom: 20px }
.asset-content   { overflow: hidden }
.asset-body { }
.asset-more { }
.asset-more-link   { background-image: url(../images/parts/icon-round-green.gif); background-repeat: no-repeat; background-position: left center; margin-top: 10px; padding-left: 15px }
.archive-list-item  { }
.mt-image-left { margin: 0 20px 20px 0; float: left }
.mt-image-center { text-align: center; display: block; margin: 0 auto 20px }
.mt-image-right { margin: 0 0 20px 20px; float: right }
.asset-body, .asset-more, .asset-more-link, .asset-excerpt, .comment-content, .comment-footer, .comments-open-content, .comments-open-footer, .comments-closed, .trackbacks-info, .trackback-content, .trackback-footer, .archive-content  { }
.asset, .comments, .trackbacks, .archive  { }
.asset, .comments, .comments-content, .trackbacks, .archive, .search-form  { }
.asset-header, .asset-content, .asset-body, .comments-header, .comment-content, .comment-footer, .comments-open-header, .comments-open-content, #comments-open-footer, .comments-closed, #comment-form-external-auth, #comment-greeting, .comments-open-moderated, #comment-form-name, #comment-form-email, #comment-form-url, #comment-form-remember-me, #comment-form-reply, #comments-open-text, .trackbacks-header, .trackbacks-info, .trackback-content, .trackback-footer, .archive-content, .search-form-header, .search-results-header  { }
/*archive_index
*/
.archive { }
.archive-content { }
.archive li { background-image: url(../images/parts/icon-round-green.gif); background-repeat: no-repeat; background-position: left center; padding-left: 15px }
/*search_results*/
#search-results { }
/*comments
*/
.comments-header ,  .comments-open-header { }
.comment-content { }
.comments { }
.top-comment-nav { }
.comments-content , comments-open-content { }
.comments-open { }
/*trackbacks*/
.trackbacks { padding-right: 10px; padding-left: 10px }
.trackback-header { }
.trackbacks-content { }
.trackbacks-info  { }
/*</agl.folder>*/
/*<agl.folder "FOOTER">*/
#footer    { font-size: 10px; line-height: 140%; text-align: center; margin-right: auto; margin-left: auto; width: 800px }
#footer-inner     { text-align: left; margin-right: auto; margin-left: auto }
#footer-content   { text-align: left }
#footer-content, #footer-content a  { }
#footer .widget { margin: 10px 0 }
#footer .widget-content  { margin-top: 0; margin-bottom: 0; padding-right: 0; padding-left: 0 }
#footer .widget-powered .widget-content { text-align: left; padding: 0 }
#fmenu     { color: #fff; background-color: #008242; text-align: center; margin-bottom: 15px; padding-top: 5px; padding-bottom: 5px }
#fmenu a  { color: #fff; text-decoration: none }
#fmenu ul  { }
#fmenu li { display: inline }
#home #fmenu a.home,
#concept #fmenu a.concept,
#gallery #fmenu a.gallery,
#report #fmenu a.report,
#r-estate #fmenu a.r-estate,
#company #fmenu a.company,
#inquiry #fmenu a.inquiry,
#info #fmenu a.info,
#blog #fmenu a.blog
{ font-weight: bold;}
#footer-logo { margin-left: 20px; width: 159px; height: 42px; float: left }
#footer-logo a { background-image: url(../images/parts/footer-logo.gif); background-repeat: no-repeat; text-indent: -9000px; display: block; width: 139px; height: 42px }
#footer-area   { background-image: url(../images/parts/shadow.gif); background-repeat: repeat-x; background-position: left bottom; text-align: left; margin-top: 15px; padding-top: 5px; padding-bottom: 15px; padding-left: 20px; border-top: 1px solid #e6e6e6 }
#copy  { font-size: 10px; text-align: right; margin-right: 39px; margin-left: 39px }
/*</agl.folder>*/
/*<agl.folder "CONCEPT">*/
.concept-out  { background-image: url(../images/parts/line-dot.gif); background-repeat: repeat-x; background-position: left bottom; padding-right: 20px; padding-bottom: 20px; height: 1% }
.concept-left { width: 123px; float: left }
.concept-right { width: 619px; float: right }
/*</agl.folder>*/
/*<agl.folder "INQUIRY">*/
.form-out { border: solid 10px #e6e6e6 }
.form-area   { margin-top: 20px; margin-bottom: 20px; margin-left: 30px; width: 720px; border-top: 1px solid #ccc; border-collapse: collapse   }
.form-area th , .form-area td   { padding: 5px; border-bottom: 1px solid #ccc }
.form-area tr:hover  { }
.form-area th    { background-image: url(../images/parts/icon-maru-red.gif); background-repeat: no-repeat; background-position: left center; padding-left: 13px }
.form-area td { }
.form-area-btn  { text-align: center; padding-bottom: 20px }
.form-back   { text-align: center; margin-bottom: 20px }
.form-area input , .form-area textarea    { font-size: 12px; background-color: #fffae6; border: solid 1px #ccc }
.form-area input:focus , .form-area textarea:focus    { background-color: #dceead }
.form-area input.form-no-border , .form-area textarea.form-no-border     { background-color: #fff; border-style: none }
/*</agl.folder>*/
/*<agl.folder "COMPANY">*/
.tbl01  { width: 760px; border-top: 1px solid #ccc }
.tbl01 th   { color: #719c00; background-image: url(../images/parts/icon-round-red.gif); background-repeat: no-repeat; background-position: left center; padding-top: 5px; padding-bottom: 5px; padding-left: 12px; border-bottom: 1px solid #ccc }
.tbl01 td { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #ccc }
.tbl02   { width: 760px; border-top: 1px solid #ccc }
.tbl02 th   { color: #719c00; padding-top: 5px; padding-bottom: 5px; padding-left: 20px; border-bottom: 1px solid #ccc }
.tbl02 td  { padding-top: 5px; padding-bottom: 5px; border-bottom: 1px solid #ccc }
.dl01  { padding-top: 10px }
.dl01 dt     { color: #7a5432; font-weight: bold; background-image: url(../images/parts/icon-maru-red.gif); background-repeat: no-repeat; background-position: left center; margin-top: 10px; padding-left: 12px; border-bottom: 2px solid #efece5 }
.dl01 dd  { margin-top: 5px }
.bg-green  { color: #fff; font-size: 110%; font-weight: bold; background-color: #94bb3f; padding: 3px 3px 3px 15px }
#map_canvas { border: solid 3px #94BB3F }
/*</agl.folder>*/
/*<agl.folder "INFO">*/
#info .asset-header  { background-color: #008242; background-image: url(../images/info/ttl-bg.gif); background-repeat: no-repeat; background-position: left center; height: 1% }
#info .asset-meta  { color: #fff; font-size: 10px; line-height: 120%; text-align: center; padding-top: 3px; width: 80px; float: left }
#info .asset-name  { color: #333; background-image: url(../images/parts/bg-texture01.gif); padding-top: 5px; padding-bottom: 5px; width: 500px; float: right }
#info .asset-name a { color: #333 }
#info .asset-name span  { background-image: url(../images/info/icon-ttl.gif); background-repeat: no-repeat; background-position: left center; display: block; padding-left: 15px }
#info .asset-name span.new   { background-image: none; display: none; padding-left: 0 }#info .asset-content  { padding-top: 20px; padding-right: 10px; padding-left: 10px }
#info .asset-footer   { margin-top: 20px; padding-top: 10px; padding-right: 10px; padding-left: 10px; border-top: 3px solid #badcbc }
#info .widget-recent-entries  { margin-top: 0 }
#info .widget-recent-entries .widget-header  { background-image: url(../images/info/side-info-recent.gif); background-repeat: no-repeat; background-position: left top; height: 22px }
#info .widget-recent-entries .widget-content  { background-color: #FFFAE6 }
#info .widget-recent-entries li  { line-height: 120%; padding-top: 3px; padding-bottom: 5px; border-bottom: 1px dotted #d0c5b7 }
#info .widget-recent-entries a { color: #804040 }
/*</agl.folder>*/
/*<agl.folder "BLOG">*/
#blog .asset-header   { padding-top: 7px; padding-bottom: 7px; padding-left: 10px; border-top: 2px solid #719c00; border-bottom: 1px solid #ccc }
#blog .asset-name   { color: #004d17; background-image: url(../images/parts/icon-round-orange.gif); background-repeat: no-repeat; background-position: left center; padding-left: 22px; width: 460px; float: left }
#blog .asset-name a { color: #004d17 }
#blog .asset-categories  { color: #fff; font-size: 10px; line-height: 100%; background-image: url(../images/blog/bg-name.gif); background-repeat: no-repeat; background-position: center top; text-align: center; margin-top: 2px; padding-top: 2px; padding-bottom: 2px; width: 80px; float: right }
#blog .asset-categories a { color: #fff; text-decoration: none }
#blog .asset-meta    { color: #927857; font-size: 11px; background-image: url(../images/parts/shadow.gif); background-repeat: repeat-x; background-position: 0 1px; text-align: right }
#blog .asset-content  { padding: 5px 10px 0 }
#blog .asset-footer  { padding: 10px 10px 0 }
#blog .widget-recent-entries  { margin-top: 0 }
#blog .widget-recent-entries .widget-header   { background-image: url(../images/blog/side-blog-recent.gif); background-repeat: no-repeat; background-position: left top; height: 22px }
#blog .widget-recent-entries .widget-content  { background-color: #FFFAE6 }
#blog .widget-recent-entries li  { line-height: 120%; padding-top: 3px; padding-bottom: 5px; border-bottom: 1px dotted #d0c5b7 }
#blog .widget-recent-entries a { color: #804040 }
#blog .widget-archive-category { }
#blog .widget-archive-category .widget-header   { background-image: url(../images/blog/side-blog-staff.gif); background-repeat: no-repeat; background-position: left top; height: 23px }
#blog .widget-archive-category .widget-content  { padding: 0 }
#blog .widget-archive-category li   { color: #999; font-size: 12px; background-color: #f7f7f7; margin-top: 2px; padding: 2px 15px; border-right: 1px solid #e3ddd5; border-bottom: 1px solid #e3ddd5 }
#blog .widget-archive-category a  { color: #666; text-decoration: none }
/*</agl.folder>*/
/*<agl.folder "GALLERY">*/
#gallery .asset { margin-bottom: 0 }
/*GALLERY DETAIL*/
#gallery-detail-ttl  { background-image: url(../images/gallery/ttl-detail.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; height: 30px }
#gallery-detail     { background-image: url(../images/parts/bg-texture01.gif); margin-top: 10px; padding-right: 25px; padding-bottom: 25px; height: 1% }
#gallery-detail-left   { background-image: url(../images/gallery/pic-bg.gif); background-repeat: repeat-y; background-position: left top; width: 490px; height: 1%; float: left }
#gallery-detail-left-inner  { background-image: url(../images/gallery/pic-header.gif); background-repeat: no-repeat; background-position: left top; height: 1% }
#gallery-detail-left-content  { background-image: url(../images/gallery/pic-footer.gif); background-repeat: no-repeat; background-position: left bottom; padding-top: 40px; padding-bottom: 20px; padding-left: 35px; height: 1% }
#gallery-detail-right   { margin-top: 55px; width: 270px; float: right }
.gallery-detail-asset-header   { background-image: url(../images/parts/line-baige.gif); background-repeat: repeat-x; background-position: left bottom; padding-bottom: 15px }
.gallery-detail-asset-name    { color: #008242; font-size: 18px; font-weight: bold; background-image: url(../images/gallery/icon-ttl.gif); background-repeat: no-repeat; background-position: left center; padding-top: 5px; padding-bottom: 5px; padding-left: 25px; height: 1% }
.gallery-detail-categories { }
.gallery-detail-asset-content   { background-image: url(../images/parts/line-baige.gif); background-repeat: repeat-x; background-position: left top; margin-top: 15px; padding-top: 15px }
.gallery-detail-asset-meta  { font-size: 10px }
.gallery-detail-content-nav   { background-color: #fff; text-align: center; margin-top: 20px; margin-left: 25px; padding: 3px; border: solid 1px #d0c5b7 }
.gallery-detail-content-nav a { color: #804040; text-decoration: none }
/*GALLERY TAB*/
#gallery-detail #tab_parent    {  }
#gallery-detail #tab_parent .tab_menu    { background-image: url(../images/gallery/ttl-click.gif); background-repeat: no-repeat; background-position: left bottom; list-style-type: none; margin: 15px 0 0 10px; padding: 0 0 20px; height: 1% }
#gallery-detail #tab_parent ul      { list-style-type: none; margin: 15px 0 0; padding: 0 }
#gallery-detail #tab_parent li       { line-height: 100%; margin: 0; padding: 0; width: 65px; height: 65px; float: left }
#gallery-detail #tab_parent .tab a        { text-decoration: none; background-color: transparent; background-repeat: no-repeat; background-position: 0 0; text-align: center; text-indent: -9000px; display: block; width: 53px; height: 53px; border: solid 1px #d4b586 }
#gallery-detail #tab_parent .tab a:hover    { background-repeat: no-repeat; border-color: #804040 }
#gallery-detail #tab_parent .tab a.sel    { background-repeat: no-repeat }
#gallery-detail #tab_parent .tab_content { }
#gallery-detail #tab_parent #tab1,
#gallery-detail #tab_parent #tab2,
#gallery-detail #tab_parent #tab3,
#gallery-detail #tab_parent #tab4,
#gallery-detail #tab_parent #tab5,
#gallery-detail #tab_parent #tab6,
#gallery-detail #tab_parent #tab7,
#gallery-detail #tab_parent #tab8   { margin-top: 0; clear: both }
#gallery-detail #tab_parent #tab1 { }
#gallery-detail #tab_parent #tab2,
#gallery-detail #tab_parent #tab3,
#gallery-detail #tab_parent #tab4,
#gallery-detail #tab_parent #tab5,
#gallery-detail #tab_parent #tab6,
#gallery-detail #tab_parent #tab7,
#gallery-detail #tab_parent #tab8 { display: none }
#gallery-detail .tab_img  { background-repeat: no-repeat; text-indent: -9000px; display: block; width: 440px; height: 440px; overflow: hidden }
#gallery-detail .tab_text   { text-align: center; margin-top: 5px }
/*GALLERY LIST*/
#gallery-recent-ttl  { margin-top: 35px; height: 50px }
#gallery-recent-ttl a  { background-image: url(../images/gallery/ttl-list.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; display: block; height: 38px }
.gallery-list-out  { margin-left: 35px }
.gallery-list   { margin-bottom: 0; width: 185px; height: 170px; float: left }
.gallery-list-inner  { padding: 5px 5px 10px; width: 150px }
.gallery-list-img  { position: relative; width: 150px; height: 100px }
.gallery-list-img a  { background-repeat: no-repeat; background-position: center; text-indent: -9000px; display: block; position: absolute; z-index: 1; top: 0; left: 0; width: 148px; height: 98px; border: solid 1px #d0c5b7 }
.gallery-list-img a:hover { border-color: #804040 }
.gallery-list-img .new { position: absolute; z-index: 3; right: 5px; bottom: 5px; width: 20px; height: 9px }
.gallery-list-asset-name  { color: #804040; font-weight: normal; line-height: 120%; margin-top: 7px }
.gallery-list-asset-name a { color: #804040 }
.gallery-list-asset-name img { vertical-align: middle }
#gallery-summery-ttl { background-image: url(../images/gallery/ttl-summary.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; display: block; height: 50px }
/*</agl.folder>*/
/*<agl.folder "REPORT">*/
#report-main-ttl { background-image: url(../images/report/ttl-01.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; height: 55px }
/*DETAIL
*/
.report-category-title { color: #fff; font-size: 16px; line-height: 100%; background-image: url(../images/report/ttl-detail-nofinish.gif); background-repeat: no-repeat; background-position: center top; padding-top: 20px; padding-bottom: 20px; padding-left: 35px }
.report-category-title.report-finish { background-image: url(../images/report/ttl-detail-finish.gif) }
#report-category { background-image: url(../images/parts/bg-texture01.gif); margin-right: 10px; margin-left: 10px; height: 1% }
#report-category-inner { background-image: url(../images/report/sekou-footer.gif); background-repeat: no-repeat; background-position: center bottom ; padding-right: 25px; padding-bottom: 20px; padding-left: 25px; height: 1% }
#report-category .asset { background-color: #fff; background-image: url(../images/report/list-bg-footer.gif); background-repeat: no-repeat; background-position: center bottom; margin-top: 10px; margin-bottom: 0; padding: 10px 25px 25px; height: 1% }
#report-category .asset-header { background-image: url(../images/parts/line-pen.gif); background-repeat: repeat-x; background-position: left bottom; padding-bottom: 15px; height: 1% }
#report-category .report-no { color: #fff; font-family: Georgia, "Times New Roman"; line-height: 100%; background-image: url(../images/report/bg-vol.gif); background-repeat: no-repeat; background-position: center; text-align: center; padding-top: 20px; padding-bottom: 20px; width: 51px; float: left }
#report-category .report-no span { font-size: 14px; padding-top: 10px }
#report-category .asset-name { color: #7a5432; font-size: 16px; background-image: url(../images/parts/icon-pen.gif); background-repeat: no-repeat; background-position: 60px 17px; padding-top: 15px; padding-left: 75px }
#report-category .asset-meta { color: #7a5432; font-size: 10px; line-height: 100%; padding-left: 60px }
#report-category .asset-content { margin-top: 15px }
#report-category .asset-footer { background-image: url(../images/report/icon-arrow-up.gif); background-repeat: no-repeat; background-position: center top; height: 10px }
#report-category .asset-footer-none { background-image: none }
#report-category.report-category-finish .asset-footer { background-image: url(../images/report/icon-arrow-down.gif) }
#report-category.report-category-finish .asset-footer-none { background-image: none }
/*LIST-M*/
#report-summary-ttl { background-image: url(../images/report/ttl-sekouchu.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; height: 55px }
#report-category-sekouchu  { background-image: url(../images/parts/bg-texture01.gif); margin-right: 10px; margin-bottom: 30px; margin-left: 10px; padding-top: 20px; height: 1% }
#report-category-sekouchu .asset-header { color: #fff; background-color: #8fb848; background-image: url(../images/report/ttl-bg-green.gif); background-repeat: no-repeat; background-position: left top; padding: 3px 20px; height: 1% }
#report-category-sekouchu .asset-header a { color: #fff; text-decoration: none }
#report-category-sekouchu .asset { background-color: #fff; margin-bottom: 20px; padding: 20px; height: 1% }
#report-category-sekouchu #report-category-inner { padding-right: 20px; padding-bottom: 10px; padding-left: 20px }
#report-category-sekouchu .report-list-img { width: 140px; height: 120px; float: left }
#report-category-sekouchu .report-list-img a { background-repeat: no-repeat; background-position: center; text-indent: -9000px; display: block; width: 120px; height: 120px }
#report-category-sekouchu .asset-name { background-image: url(../images/parts/icon-pen.gif); background-repeat: no-repeat; background-position: left center; display: inline; padding-left: 20px }
#report-category-sekouchu .asset-content { display: inline }
#report-category-sekouchu .asset-meta { font-size: 10px }
/*LIST-S*/
#report-summary-finish-ttl  { background-image: url(../images/report/ttl-finish.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; height: 55px }
#report-recent-ttl { margin-top: 25px; height: 55px }
#report-recent-ttl a { background-image: url(../images/report/ttl-recent.gif); background-repeat: no-repeat; background-position: left top; text-indent: -9000px; display: block; height: 38px }
#report-list { }
#report-list .asset { margin-bottom: 30px; width: 255px; float: left; border-right: 1px dotted #ccc }
#report-list .report-list-img { margin-left: 15px; width: 95px; height: 80px; float: left }
#report-list .report-list-img a { background-image: url(../images/parts/btn.gif); background-repeat: no-repeat; background-position: center; text-indent: -9000px; display: block; width: 76px; height: 76px; border: solid 2px #d0c5b7 }
#report-list .report-list-img a:hover { border-color: #804040 }
#report-list .asset-category { color: #fff; font-size: 10px; font-weight: normal; background-color: #927857; display: inline; padding: 2px 5px }
#report-list .asset-category a { color: #fff; text-decoration: none }
#report-list .asset-name { font-size: 100%; font-weight: normal; text-decoration: underline }
#report-list .asset-meta { font-size: 10px }
/*</agl.folder>*/

/*<agl.folder "R-ESTATE">*/
#rmenu      { background-image: url(../images/r-estate/hmenu_bg.gif); background-repeat: repeat-x; background-position: left top; margin-right: 10px; margin-left: 10px; height: 40px }
#rmenu ul    { list-style-type: none; margin: 0; height: 40px }
#rmenu li     { display: block; margin: 0 0 0 5px; width: 125px; height: 40px; float: left }
#rmenu a     { background-position: 0 0; display: block; width: 125px; height: 40px; float: left }
#rmenu a:hover     { background-position: 0 -40px }
#rmenu span { display: none }
#rmenu a.all     { background-image: url(../images/r-estate/hmenu_all.gif) }
#rmenu a.kodate     { background-image: url(../images/r-estate/hmenu_kodate.gif) }
#rmenu a.apart     { background-image: url(../images/r-estate/hmenu_apart.gif) }
#rmenu a.toti     { background-image: url(../images/r-estate/hmenu_toti.gif) }
.mt-main-index #rmenu a.all,
.kodate #rmenu a.kodate,
.apart #rmenu a.apart,
.toti #rmenu a.toti
{ background-position: 0 -40px }
.r-estate-nomber  { background-color: #f9f0d8; margin: 10px 20px 20px; padding: 5px 15px }
table.tbl-r-estate    { margin-top: 1px; margin-left: 20px; width: 759px; border-top: 1px solid #ded7cd; border-right: 1px solid #ded7cd }
table.tbl-r-estate th     { color: #fff; background-color: #6a9973; text-align: center; padding: 8px 10px; border-bottom: 1px solid #ded7cd; border-left: 1px solid #ded7cd }
table.tbl-r-estate td     { color: #7a5432; line-height: 130%; background-image: url(../images/r-estate/grd_bg.gif); background-repeat: repeat-x; background-position: 0 0; text-align: center; padding: 8px 10px; border-bottom: 1px solid #ded7cd; border-left: 1px solid #ded7cd }
table.tbl-r-estate .asset-name a   { font-size: 13px; line-height: 150% }
table.tbl-r-estate .r-id  { white-space: nowrap }
table.tbl-r-estate .r-pic   { text-indent: -9000px; width: 52px }
table.tbl-r-estate .r-btn   { width: 80px }
.r-estate-list  { background-image: url(../images/r-estate/pic-btn.gif); background-repeat: no-repeat; background-position: center; display: block; width: 50px; height: 50px; border: solid 1px #D0C5B7 }
a.r-estate-list-btn  { background-image: url(../images/r-estate/entry-btn.gif); background-repeat: no-repeat; text-indent: -9000px; display: block; width: 80px; height: 25px }
#r-estate .entry-categories a       { font-size: 10px; font-weight: normal; text-decoration: none; padding: 1px 3px; vertical-align: middle }
#r-estate .entry-categories a.todate    { color: #fff; background-color: #438fb5 }
#r-estate .entry-categories a.apart    { color: #fff; background-color: #de712e }
#r-estate .entry-categories a.toti     { color: #fff; background-color: #bd8f0c }
#r-estate.mt-entry-archive .asset-header      { color: #004d17; font-size: 110%; line-height: 150%; margin-top: 10px; margin-right: 10px; margin-left: 10px; padding-top: 7px; padding-bottom: 7px; padding-left: 10px; height: 1%; overflow: hidden; border-top: 2px solid #719c00; border-bottom: 1px solid #ccc }
#r-estate.mt-entry-archive .asset-header { /padding-bottom: 0px;}


#r-estate.mt-entry-archive .entry-title   { width: 600px; height: 1%; float: left; overflow: hidden; vertical-align: middle }
#r-estate .asset-meta     { background-image: url(../images/parts/shadow.gif); background-repeat: repeat-x; background-position: 0 1px; margin-right: 10px; margin-left: 10px; height: 10px }
a.asset-header-rttl   { background-image: url(../images/r-estate/contact-btn.gif); background-repeat: no-repeat; background-position: left center; text-indent: -9000px; display: block; padding: 0; width: 155px; height: 25px; float: right; overflow: hidden }
#r-estate.mt-entry-archive .asset-content     { line-height: 140%; padding-top: 15px; padding-right: 20px; padding-left: 20px }
#r-estate.mt-entry-archive #alpha .asset-body    { color: #7a5432; background-color: #f9f0d8; margin-bottom: 20px; padding: 20px; height: 1% }
#r-estate .archive-title { margin-right: 20px; margin-left: 20px }
.r-estate-detail-left  { width: 475px; float: left }
table.tbl-r-estate02      { margin-top: 1px; margin-left: 1px; width: 99.9%; border-top: 1px solid #ded7cd; border-right: 1px solid #ded7cd }
table.tbl-r-estate02 th      { color: #fff; background-color: #6a9973; text-align: left; padding: 8px 10px; border-bottom: 1px solid #ded7cd; border-left: 1px solid #ded7cd }
table.tbl-r-estate02 td     { color: #7a5432; line-height: 130%; background-image: url(../images/r-estate/grd_bg.gif); background-repeat: repeat-x; background-position: 0 0; text-align: left; padding: 8px 10px; border-bottom: 1px solid #ded7cd; border-left: 1px solid #ded7cd }
.r-estate-detail-left h3   { color: #5c4524; background-image: url(../images/parts/icon-maru-red.gif); background-repeat: no-repeat; background-position: left center; margin-top: 10px; margin-bottom: 5px; padding-top: 3px; padding-bottom: 3px; padding-left: 15px; border-bottom: 1px solid #ded7cd }
.r-estate-detail-right  { width: 260px; float: right }
.r-estate-detail-right img  { margin-bottom: 10px; border: solid 5px #ded7cd }
.r-estate-map    { background-image: url(../images/parts/bg-texture01.gif); background-position: left top; margin-top: 30px; margin-right: 20px; margin-left: 20px; padding: 20px; height: 1% }
.r-estate-map h3 { display: none }
#map   { margin-right: auto; margin-left: auto; border: solid 5px #fff }
#r-estate .form-out { margin-top: 30px; margin-right: 20px; margin-left: 20px; padding: 20px 30px }
#r-contact { color: #fff; font-weight: bold; background-color: #94bb3f; text-align: center; padding: 5px }
#r-estate .form-out .form-area { margin-left: 10px; width: 660px }
/*</agl.folder>*/

/*<agl.folder "TOP">*/
.blog-list-out  { padding-top: 3px; padding-bottom: 3px; border-bottom: 1px dotted #d0c5b7 }
.blog-list-out a { text-decoration: underline }
.blog-list-out .asset-meta  { display: block; float: left }
.blog-list-out .asset-name { display: block; width: 140px; float: right }
#info-list { }
#info-list .asset { background-image: url(../images/parts/icon-round-red.gif); background-repeat: no-repeat; background-position: 10px 11px; margin-bottom: 0; padding-top: 5px; padding-bottom: 5px; padding-left: 25px; border-bottom: 1px dotted #d0c5b7 }
#info-list .asset-meta { font-size: 10px; float: left }
#info-list .asset-name { font-size: 100%; font-weight: normal; width: 430px; float: right }
#home #gallery-list-out  { margin-top: 10px; margin-left: 10px }
#home .gallery-list { width: 170px }
#home #report-list { margin-top: 10px }
#home #report-list .asset { margin-left: 15px; width: 235px }
#home #report-list .report-list-img { margin-left: 0 }
.new { display: none; margin-left: 5px }
.new img { vertical-align: middle }
/*</agl.folder>*/

